import React from 'react';
export default function ViewComfyAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-560v-268h268v268zm22-22h224v-224H154zm-22 450v-268h268v268zm22-22h224v-224H154zm406-406v-268h268v268zm22-22h224v-224H582zm-22 450v-268h268v268zm22-22h224v-224H582zm0-224" })));
}
